/*! 
 * TEHRAN YARAGH
 *
 * @package     TEHRAN YARAGH
 * @html/css/js Rouhollah Farhadi
 * @design      Bahargraph
 * @copyright   TEHRAN YARAGH  2015
 */

html * .ls-container .ls-nav-prev:before,
html * .ls-container .ls-nav-next:before,
.block.clients .prev:before,
.block.clients .next:before,
.block.portfolio .prev:before,
.block.portfolio .next:before {
	border-color: #48afdb;
	color: #464959;
}

.slideshow .nivo-directionNav a,
html * .ls-container .ls-nav-prev,
html * .ls-container .ls-nav-next,
.block.clients .prev,
.block.clients .next,
.block.portfolio .prev,
.block.portfolio .next {
	position: absolute;
	top: 0;
	overflow: hidden;
	font-size: 0;
	width: 67px;
	height: 100%;
	text-indent: 70px;
	background: none;
	text-decoration: none;
}
.block.portfolio .prev,
.block.portfolio .next {
	height: 67px;
}
html * .ls-container .ls-nav-prev,
html * .ls-container .ls-nav-next {
	height: 60px;
	top: 43%;
	margin-top: 0px;
}
html * .ls-container .ls-nav-prev,
html * .ls-container .ls-nav-next {
	display: block;
	z-index: 10;
}
.slideshow .nivo-directionNav a.nivo-nextNav:before,
.slideshow .nivo-directionNav a.nivo-prevNav:before,
html * .ls-container .ls-nav-prev:before,
html * .ls-container .ls-nav-next:before,
.block.clients .prev:before,
.block.clients .next:before,
.block.portfolio .prev:before,
.block.portfolio .next:before {
	position: absolute;
	display: block;
	left: 0;
	top: 22%;
	font-family: ;
	font-weight: normal;
	text-align: left;
	text-indent: 0;
	font-size: 39px;
	width: 60px;
	height: 60px;
	margin-top: -13px;
	text-align: center;
}
.slideshow .nivo-directionNav a.nivo-nextNav:before,
.slideshow .nivo-directionNav a.nivo-prevNav:before,
html * .slideshow .ls-container .ls-nav-prev:before,
html * .slideshow .ls-container .ls-nav-next:before {
	border-color: transparent;
	color: transparent;
}
.slideshow .nivo-directionNav a.nivo-prevNav:before,
html * .ls-container .ls-nav-prev:before,
.block.clients .prev:before,
.block.portfolio .prev:before {
	content: '\e';
	text-indent: -10px;
	background-image: url(../images/prev.png);
    background-repeat: no-repeat;
}
.slideshow .nivo-directionNav a.nivo-nextNav:before,
html * .ls-container .ls-nav-next:before,
.block.clients .next:before,
.block.portfolio .next:before {
	content: '\e';
	text-indent: -10px;
	background-image: url(../images/next.png);
    background-repeat: no-repeat;
}
html * .ls-container .ls-nav-prev {
	left: 0;
}
html * .ls-container .ls-nav-next {
	right: 0;
}

.slideshow .nivo-directionNav a.nivo-prevNav,
html * .slideshow .ls-container .ls-nav-prev {
	left: 70px;
	width: 60px;
	height:60px;
}

.slideshow .nivo-directionNav a.nivo-prevNav,
html * .slideshow .ls-container .ls-nav-prev:hover {
	opacity:0.7;
	transition: all 0.6s ease-in-out 0s;
}

.slideshow .nivo-directionNav a.nivo-nextNav,
html * .slideshow .ls-container .ls-nav-next {
	right: 70px;
	width: 60px;
	height:60px;
}

.slideshow .nivo-directionNav a.nivo-nextNav,
html * .slideshow .ls-container .ls-nav-next:hover {
	opacity:0.7;
	transition: all 0.6s ease-in-out 0s;
}

@media only screen and (max-width:799px) {
	.block.clients .carousel-wrapper,
	.block.portfolio .carousel-wrapper {
		margin-right: 60px;
		margin-left: 60px;
	}
	.slideshow .nivo-directionNav a,
	html * .slideshow .ls-nav-prev,
	html * .slideshow .ls-nav-next, 
	.block.clients .prev,
	.block.clients .next,
	.block.portfolio .prev,
	.block.portfolio .next {
		position: absolute;
		top: 0;
		overflow: hidden;
		font-size: 0;
		width: 30px;
		height: 100%;
		text-indent: 30px;
		background: none;
		text-decoration: none;
	}
	.block.portfolio .prev,
	.block.portfolio .next {
		height: 270px;
	}
	html * .slideshow .ls-nav-prev,
	html * .slideshow .ls-nav-next {
		height: 30px;
		top: 50%;
		margin-top: -15px;
	}
	.slideshow .nivo-directionNav a.nivo-nextNav:before,
	.slideshow .nivo-directionNav a.nivo-prevNav:before,
	html * .slideshow .ls-nav-prev:before,
	html * .slideshow .ls-nav-next:before,
	.block.clients .prev:before,
	.block.clients .next:before,
	.block.portfolio .prev:before,
	.block.portfolio .next:before {
		position: absolute;
		left: 0;
		top: 50%;
		font-family: 'Codeus';
		font-weight: normal;
		text-align: left;
		font-size: 16px;
		line-height: 28px;
		width: 28px;
		margin-top: -15px;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15x;
		text-align: center;
	}
	.slideshow .nivo-directionNav a.nivo-nextNav:before,
	.slideshow .nivo-directionNav a.nivo-prevNav:before,
	html * .slideshow .ls-nav-prev:before,
	html * .slideshow .ls-nav-next:before {
		border-color: transparent;
		color: transparent;
	}
	.slideshow .nivo-directionNav a.nivo-prevNav:before,
	html * .slideshow .ls-nav-prev:before,
	.block.clients .prev:before,
	.block.portfolio .prev:before {
		content: '\e602';
	}
	.slideshow .nivo-directionNav a.nivo-nextNav:before,
	html * .slideshow .ls-nav-next:before,
	.block.clients .next:before,
	.block.portfolio .next:before {
		content: '\e603';
		text-indent: 6px;
	}
	.slideshow .nivo-directionNav a.nivo-prevNav,
	html * .slideshow .ls-nav-prev {
		left: 15px;
	}
	.slideshow .nivo-directionNav a.nivo-nextNav,
	html * .slideshow .ls-nav-next {
		right: 15px;
	}
	
}

.ls-container {
	visibility: hidden;
	position: relative;
}

.ls-lt-container {
	position: absolute;
}

.ls-lt-container,
.ls-lt-container * {
	text-align: left !important;
	direction: ltr !important;
}

.ls-container-fullscreen {
	margin: 0 auto !important;
	padding: 2% !important;
	background: black !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border: none !important;
}

.ls-container-fullscreen .ls-thumbnail-wrapper,
.ls-container-fullscreen .ls-fullscreen,
.ls-container-fullscreen .ls-shadow {
	display: none !important;
}

.ls-overflow-hidden {
	overflow: hidden;
}

.ls-inner {
	position: relative;
	background-position: center center;
	z-index: 2;
}

.ls-loading-container {
	position: absolute !important;
	display: none;
	z-index: 3 !important;
	left: 50% !important;
	top: 50% !important;
}

.ls-loading-indicator {
	margin: 0 auto;
}

.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}

.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-slide > * {
	position: absolute;
	line-height: normal;
	margin: 0;
	left: 0;
	top: 0;
}

.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

.ls-yourlogo {
	position: absolute;
	z-index: 99;
}



/* Timers */

.ls-bar-timer {
	position: absolute;
	width: 0;
	height: 2px;
	background: white;
	border-bottom: 2px solid #555;
	opacity: .55;
	filter: alpha(opacity=55);
	z-index: 4;
	top: 0;
}

.ls-circle-timer {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 4;
	opacity: .65;
	filter: alpha(opacity=65);
	display: none;
}

.ls-ct-half {
	background: #aeaeae;
}

.ls-ct-center {
	background: #fff;
}

.ls-ct-left,
.ls-ct-right {
	width: 50%;
	height: 100%;
	overflow: hidden;
}

.ls-ct-left,
.ls-ct-right {
	float: left;
	position: relative;
}

.ls-ct-rotate {
	width: 200%;
	height: 100%;
	position: absolute;
	top: 0;
}

.ls-ct-left .ls-ct-rotate,
.ls-ct-right .ls-ct-hider,
.ls-ct-right .ls-ct-half {
	left: 0;
}

.ls-ct-right .ls-ct-rotate,
.ls-ct-left .ls-ct-hider,
.ls-ct-left .ls-ct-half {
	right: 0;
}

.ls-ct-hider,
.ls-ct-half {
	position: absolute;
	top: 0;
}

.ls-ct-hider {
	width: 50%;
	height: 100%;
	overflow: hidden;
}

.ls-ct-half {
	width: 200%;
	height: 100%;
}

.ls-ct-center {
	width: 50%;
	height: 50%;
	left: 25%;
	top: 25%;
	position: absolute;
}

.ls-ct-half,
.ls-ct-center {
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
}

/* Navigation */

.ls-bottom-nav-wrapper {
	height: 0;
}

.ls-bottom-slidebuttons {
	text-align: left;
}

.ls-bottom-nav-wrapper,
.ls-below-thumbnails {
	z-index: 2;
	height: 0;
	position: relative;
	text-align: center;
	margin: 0 auto;
}

.ls-below-thumbnails {
	display: none;
	z-index: 6;
}

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

* .ls-bottom-nav-wrapper *,
* .ls-bottom-nav-wrapper span * {
	direction: ltr !important;
}

.ls-bottom-slidebuttons {
	position: relative;
	z-index: 1000;
}

.ls-bottom-slidebuttons,
.ls-nav-start,
.ls-nav-stop,
.ls-nav-sides {
	position: relative;
}

.ls-nothumb {
	text-align: center !important;
}

.ls-link {
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	left: 0 !important;
	top: 0 !important;
	background-image: url(blank.gif);
}

.ls-slide > a > * {
	background-image: url(blank.gif);
}



/* Embedded videos */

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0;
	top : 0;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}



/* Thumbnails */

.ls-tn {
	display: none !important;
}

.ls-thumbnail-hover {
	display: none;
	position: absolute;
	left: 0;
}

.ls-thumbnail-hover-inner {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

.ls-thumbnail-hover-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.ls-thumbnail-hover-img {
	position: absolute;
	overflow: hidden;
}

.ls-thumbnail-hover img {
	max-width: none !important;
	position: absolute;
	display: inline-block;
	visibility: visible !important;
	left: 50%;
	top: 0;
}

.ls-thumbnail-hover span {
	left: 50%;
	top: 100%;
	width: 0;
	height: 0;
	display: block;
	position: absolute;
	border-left-color: transparent !important;
	border-right-color: transparent !important;
	border-bottom-color: transparent !important;
}

.ls-thumbnail-wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	z-index: 4;
}

.ls-thumbnail {
	position: relative;
	margin: 0 auto;
}

.ls-thumbnail-inner,
.ls-thumbnail-slide-container {
	width: 100%;
}

.ls-thumbnail-slide-container {
	overflow: hidden !important;
	position: relative;
}

.ls-touchscroll {
	overflow-x: auto !important;
}

.ls-thumbnail-slide {
	text-align: center;
	white-space: nowrap;
	float: left;
	position: relative;
}

.ls-thumbnail-slide a {
	overflow: hidden;
	display: inline-block;
	width: 0;
	height: 0;
	position: relative;
}

.ls-thumbnail-slide img {
	max-width: none !important;
	max-height: 100% !important;
	height: 100%;
	visibility: visible !important;
}

.ls-shadow {
	display: none;
	position: absolute;
	z-index: 1;
	top: 100%;
	width: 100%;
	left: 0;
	overflow: hidden !important;
	visibility: hidden;
}

.ls-shadow img {
	width: 100% !important;
	height: auto !important;
	position: absolute !important;
	left: 0 !important;
	bottom: 0 !important;
}

.ls-bottom-nav-wrapper,
.ls-thumbnail-wrapper,
.ls-nav-prev,
.ls-nav-next {
	visibility: hidden;
}


.ls-wp-fullwidth-container {
	width: 100%;
	position: relative;
}

.ls-wp-fullwidth-helper {
	position: absolute;
}


.ls-overflow-hidden {
	overflow: hidden;
}

.ls-lt-tile {
	position: relative;
	float: left;
	perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	-moz-perspective: 1000px;
	-webkit-perspective: 1000px;
}

.ls-lt-tile img {
	visibility: visible;
	display: inline-block;
}

.ls-curtiles {
	overflow: hidden;
}

.ls-curtiles,
.ls-nexttiles {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.ls-curtile, .ls-nexttile {
	overflow: hidden;
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.ls-curtile {
	left: 0;
	top: 0;
}

.ls-curtile img,
.ls-nexttile img {
	position: absolute;
	filter: inherit;
}

.ls-3d-container {
	position: relative;
	overflow: visible !important;
}

.ls-3d-box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}

.ls-3d-box div {
	overflow: hidden;
	background: #777;
	margin: 0;
	padding: 0;
	position: absolute;
}

.ls-fullscreen {
	position: absolute;
	z-index: 10;
	cursor: pointer;
	display: block;
}
